
# 页面标题
VUE_APP_TITLE = 门店拜访

# 开发环境配置
ENV = 'production'

# 正式环境
VUE_APP_Target=https://ssbsfa.nipponpaint.com.cn
VUE_APP_SSB_LINK=https://suishenbang.nipponpaint.com.cn
VUE_APP_XD_LINK=http://b2b.nipponpaint.com.cn
# 测试环境
# VUE_APP_Target=https://ssbsfatest.nipponpaint.com.cn 
# VUE_APP_SSB_LINK=https://suishenbangtest.nipponpaint.com.cn
# VUE_APP_XD_LINK=http://b2btest.nipponpaint.com.cn
VUE_APP_BASE_API='/ssbsfa/'
devtool=cheap-module-source-map